Page({

  // 其他代码
    onLoad(options) {
     let {order_inquiry_id,inquiry_type,currentConversationID,fromType}=options;
     const TUIKit = this.selectComponent('#TUIKit');
     TUIKit.init(order_inquiry_id,inquiry_type,currentConversationID,fromType);
    },
    onShow(){
      //this.onLoad(this.options)
    }
  });